/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

h1.navbar-brand {
    font-size: 100%;
    padding: 0;
}

a.navbar-brand {
    padding: 0 !important;
    width: 207px;
    margin: 0! important;
}

@media screen and (max-width: 600px) {
  .logo {
    width: 300px;
    height: 76px;
    position: relative;
    top: -10px;
  }
  /*.banklogo {
      display: none;
  }*/
}

.footer {
    background-color: #fff1d5;
    color: #666;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
}

.navbar-nav>li.active>a {
    background-color: #4bb7fc !important;
    color: #fff!important;
}
.navbar-nav>li.active>a:hover {
    color: #ffffff !important;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar {
    margin-bottom: 20px;
    margin-top: 10px;
    border: none;    
    background-color: transparent;
}

html .navbar-default .navbar-nav > li > a {
  border-radius: 30px;
  color: #116397;
  transition: 0.2s;
}
html .navbar-default .navbar-nav > li > a:hover {
  background-color: #4bb7fc;
  transition: 0.2s;
}

html a, html a:hover {
  color: #4bb7fc;
}

body {
    background-color: #fff;  
    background-image: -webkit-linear-gradient(top, #a1dbff 0%, #fff 300px); /* Chrome10+,Safari5.1+ */
    background-image:    -moz-linear-gradient(top, #a1dbff 0%, #fff 300px); /* FF3.6+ */
    background-image:         linear-gradient(top, #a1dbff 0%, #fff 300px); /* W3C */ 
}

.footer {
    background-color: #ffbe6d;
    background-image: -webkit-linear-gradient(top, #fff 0%, #ffbe6d 100px); /* Chrome10+,Safari5.1+ */
    background-image:    -moz-linear-gradient(top, #fff 0%, #ffbe6d 100px); /* FF3.6+ */
    background-image:         linear-gradient(top, #fff 0%, #ffbe6d 100px); /* W3C */ 
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-top: 0px;
  margin-bottom: 15px;
}


.carousel-control {
    background-image: none !important;
}

.carousel-inner {
  text-align: center;
}

ol.carousel-indicators li, ol.carousel-indicators li.active {
  margin-right: 10px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: auto;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  
}
.marketing h2 {
  font-weight: normal;
}

.marketing h2, .marketing h3, .marketing h4 {
    color: #116397;
}

.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.navbar-inverse {
    background-color: #14a89e;
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

/*highlight colour #3dd5cb*/
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #5bc9c1;
}





/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}


/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/* fix firefox responsive images */
.img-responsive {
    width: 100%
}

.spacer {
    display: inline-block;
    width: 20px;
}

form label.control-label {
    font-weight: normal !important;
    text-align: left !important;
}

div.gallery div {
    padding-bottom: 20px;
}

body {
  color: #5a5a5a;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 100px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
}

.relevant_links ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.relevant_links img+a {
  padding-left: 5px;
}

.res_list img {
  box-sizing: content-box;
}